

.main-wrapper {
	margin:40px auto;
	width:100%;
	max-width:1200px;
}



.purchase-btn:hover {
	background:#ffffff;
	color:#0f9ccc;
}
.header-cont {
	padding:0 0 0 0;
	margin:0 0 0 0;
	background:#0f9ccc;
	color:#ffffff;
	text-align:center;
	text-align:left;
}
.header-top {
	padding:100px 10% 120px 10%;
	margin:0 0 0 0;
	background:url("../img/quote.png") no-repeat right center;
}
.header-top img {
	width:80%;
	max-width:445px;
}
.header-bottom {
	padding:30px 0;
	background:#333333;
	text-align:center;
}
.header-bottom {
	padding:30px 0;
	background:#333333;
	font-size:18px;
}
.header-bottom select {
	padding:10px;
	font-size:18px;
	width:250px;
	border:0;
	color:#333333;
	border-radius:5px;
}
.middle-cont {
	padding:20px 0;
	background:#ffffff;
}
.middle-cont .resposlider {
	margin:0 auto;
	max-width:1200px;
	width:100%;
	background:#ffffff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
}
.middle-cont .resposlider h2 {
	padding:0 0 0 0;
	margin:0 0 50px 0;
	text-align:center;
	color:#333333;
	font-size:36px;
	text-transform:uppercase;
}
.middle-cont .resposlider .respocontent .resposingle .respotexts {
	width:70%;
}
.footer-main {
	padding:40px 0;
	margin:0 0 0 0;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	background:#333333;
}
.footer-main a {
	color:#ffffff;
	text-decoration:none;
}
.footer-main p {
	margin:0 0 10px 0;
}
.footer-main img {
	width:60%;
	max-width:300px;
}

@media (max-width: 991px) { /* This media query is written for Ipad and tablets */

.main-wrapper {
	margin:0 auto;
}
.header-top {
	padding:70px 10% 80px 10%;
	margin:0 0 0 0;
	background:none;
	text-align:center;
}
.middle-cont {
	padding-top:20px;
	padding-bottom:20px;
}
.middle-cont .resposlider {
	padding:50px 0;
}

}
